» Ubuntu » Paket

Error

two or more packages specified (plasma-scriptengine-python natty)